What is Cucusoft DVD Ripper

Overview

Thank you for using Cucusoft DVD Ripper! Cucusoft DVD Ripper is Ripper is a easy used dvd ripping tool with high ripping speed. It can backup your favorite DVD movie into almost all popular video formats such as VCD, SVCD, DivX, MPEG, AVI etc of your computer.

With Cucusoft DVD Ripper you can

  • Convert your favorite DVD movies to almost all popular video formats such as VCD, SVCD, DivX, MPEG, AVI with high ripping speed very easily.
  • Customize and it is easier than ever. Whether you are a veteran or a beginner, you will feel it was developed for you.
  • It provides you with excellent image/sound quality and smaller file size just in a few clicks.

Feature of Cucusoft DVD Ripper

  • Suited for both veterans and beginners:
    If you are a veteran, you will find there are so many options you can set, if it's the first time you rip DVDs, you don't have to consider these options, just use default settings and rip DVDs in a few clicks.
  • Automatically check your CPU type :
    Cucusoft DVD Ripper can check your CPU type automatically, that ensure you can rip your DVDs with the best ripping speed.
  • Support preview:
    You can preview the movies before you begin ripping them, even you can watch the movies at the same time when you are ripping DVDs.
    Note: There is no sound when you are ripping DVDs.
  • Select chapters to rip at will:
    You can rip entire DVD movie or just one or several chapters;
  • Easy-to-use user-friendly interface:
    Most functions can be called up with a simple mouse click or menu selection. You can conveniently make skins for Cucusoft DVD Ripper through our color scheme system.
  • Flexible setting:
    Cucusoft is able to automatically detect the input video formats and then set the application's parameters for the best possible performance. The default parameters work in most cases, but you can change them easily to best suit your needs.
  • Support batch conversion:
    Select all files you want to rip and ImTOO DVD Ripper will automatically copy them one by one.
  • Excellent image and sound quality :
    Using Cucusoft DVD Ripper, you will get the movie formats you want with excellent image and sound quality..

Cucusoft DVD Ripper supports the following file formats so that you can save as video files

  • VCD or SVCD
  • DivX (which has better quality and smaller size)
  • MPEG1, MPEG2, MPEG4
  • AVI

More Settings

  • Select subtitle language or no subtitle for your targeting movies
  • Set movie size for targeting movies
  • Set frame rate including PAL and NTSC
  • Select audio volume, frequency, or whether to enable Dolby Surround;


Skin Description

Cucusoft DVD Ripper's features include the following commands on the skin.

Screen Shot

Basic Function
1.File | File menu include open file & project functions
2.Settings | Setting's menu include input & output setting & tools
3.BuyNow | Purchase online to remove trail version's 10 min ripping function limited
4.Help | Check the help document of the file
5.Index | Begin to record. You should select the appropriate properties and the audio file before recording
6.Audio | Stop recording or playing
7.Subtitle | Pause the recording work,you can resume it anytime you like
8.Angle | Select specified angle. Most of movies are stored in angle 1. Default is : 1
9.Chapter list | List the chapter from opened dvd or file, Tips: after open the file,you can move to the name column,click mouse right button to chage output filename
10.PreviewScreen | Show the dvd's preview screen
11.DVD | Select DVD Rom to convert full dvd
12.INF | Load inf file to convert
13.Vob | Load Vob or Mpeg file to convert
14.X | Remove the choosed chapter
15.Convert | Click to convert choosed chapter
16.convert cfg | config the convert property
17.Play | Play the choose file
18.Prev | Jump to preview chapter
19.Next frame | Jump to next frame
20.Next | Jump to next chapter
21.Jump Button | Jump to special time or chapter.
22.Scroll Bar | You will see the progress while playing
23.Output Format | Output video format. Video CD is MPEG I. Super Video CD is MPEG II. AVI depends on what codec you installed. If you choose AVI, you must select a codec in "Settings->Output Settings->AVI Specific". Choose "DivX ..." if you want to make a DivX video. NTSC: is an acronym for National Television System Committee. This system is used in US and Canada,You can see a list of countries using NTSC. PAL: This system is used in most of Western Europe and in Australia,You can see a list of countries using PAL. Default is : AVI(Divx,MP43)
24.Zoom | Letterbox , medium and pan scan convert 16:9 to 4:3 Full doesn't correct the aspect ratio. If you have a 4:3 DVD Use Full. Default is : Letter Box (4/3)
25.Output folder | show output folder.
26.Browse | You can use browse button to select output folder.
27.Volume | Size of volumes to generate.
26.Settings Button | when volume choose Custom sizes, you can click the button to set the volume size
27.Status Bar | You will see the ripping status
28.Progress Bar | You will see the ripping status percent while ripping
29.-- | Minimize the Window
30.X | Exit the program


Rip with DVD Ripper

Rip with Cucusoft DVD Ripper

  • Ripping from dvd
  • Ripping INF file
  • Ripping from Vob,Mpeg file
  • Set Input Settings
  • Set Output Settings

Ripping from DVD

  1. Open Cucusoft DVD Ripper.
  2. Insert DVD to DVD-ROM
  3. Click "Open DVD" button on the skin or choose "meun->file->open dvd root".

    Tip

    • After click open dvd button,a windows dialog box will pop up to let your choose dvd root's directory.
      Chapters will be showed in Chapter list window.You can move to the output name column,click mouse right button to change output filename
  4. set the Basic Input setting Index chapter, Audio Channel, Angle, Subtitle
  5. set the Basic Output setting output format,output folder,zoom type,volume set

    Tip

    • To set volume size,you can choose "custom" in Volume dropdown list then click "settings" button
  6. Click the "convert" button.

Top

Ripping Inf file

  1. Open Cucusoft DVD Ripper.
  2. Insert DVD to DVD-ROM
  3. Click "Open an IFO File" button on the skin or choose "meun->file->open an inf file",You can also select an IFO file in your DVD movie

    Tip

    • After click "open inf" button,a windows dialog box will pop up to let your choose dvd inf file.(in dvd root->video_ts folder)
      Chapters will be showed in Chapter list window.You can move to the output name column,click mouse right button to change output filename
  4. set the Basic Input setting Index chapter, Audio Channel, Angle, Subtitle
  5. set the Basic Output setting output format,output folder,zoom type,volume set

    Tip

    • To set volume size,you can choose "custom" in Volume dropdown list then click "settings" button
  6. Click the "convert" button.

Top

Ripping from Vob,Mpeg file

  1. Open Cucusoft DVD Ripper.
  2. Insert DVD to DVD-ROM
  3. Click "Open VOB" button on the skin or choose "meun->file->open vob",You can select Vob files from DVD or Harddisk folder

    Tip

    • After click open vob button,a windows dialog box will pop up to let your choose dvd vob or mpeg file (in dvd root->video_ts folder)
      vob files will be showed in Chapter list window.You can move to the output name column,click mouse right button to change output filename
  4. set the Basic Input setting Index chapter, Audio Channel, Angle, Subtitle
  5. set the Basic Output setting output format,output folder,zoom type,volume set

    Tip

    • To set volume size,you can choose "custom" in Volume dropdown list then click "settings" button
  6. Click the "convert" button.

Top


Input Settings

Various types of Input settings are available in Cucusoft DVD Ripper. The following table provides an overview of the tasks you can complete using settings.

Function | Description
Output frame rate | Frame rate of the output video file. 25 (PAL) or 23.97,29.97 (NTSC). Warning: this value is not automatically set, if you choose a different frame rate from the input, a pull down will be performed. Avoid conversion between NTSC and PAL. Default is : 25
Detect 24Fps: | Detect automatically 24Hz progressive NTSC. Default is : Yes
Force 24Fps: | Force input to be a 24Hz progressive NTSC. This flag works only if detect 24fps is checked. (Use it if you think that the 24Hz detection doesn't work). Default is : No
Subtitle Offset: | Vertical offset in pixel of the subtitle. This values is automatically adjusted if the subtitle goes out of the screen Default is : 0
Original color: | Preserve original color from the IFO file. Uncheck it if your subtitle looks too much bold Default is : Yes
Dolby Surround: | Enable Dolby Surround downmix. Allow to preserve better 5.1 FX in stereo mode Default is: Enabled
Audio 48KHz to 44.1 KHz: | 48KHz downsampling mode. 0 : Normal mode (fastest) 1 : High quality (slower) 2 : Export AC3 Export the source AC3 to a file, you can afterward select the output file by clicking on the Select AC3 Output button. 3 : 44.1KHz (no conversion) Select this when you don't want to make sound conversion when you have a 44.1KHz source stream. 4 : 48.0KHz (no conversion) Same purpose as choice 3, when the input frequency is not specified (A3,LPCM) it is usually 48KHz Default is : 0
Volume: | Gain of the audio output. No normalization is performed. A value of 1 can't generate distortion (cracking) but the output sound may be very low. The default gives a good volume for most DVDs. Make few clip of the movie where you know the volume is high and adjust this value in order to get a good volume. You can also use the sound normalizer to find an optimum volume. Default is : 3
Save your DVD drive: | Create a temporary buffer to avoid the drive to be switched on/off too much. If you use a RAM buffer you may disable virtual memory to get more speed. The file will be write in your Windows temporary directory (TMP environment variable). Default is : Size: 10MB, Location: RAM
Luminance filter: | Allow to adjust light of source. The Y plane is the luminance plane (in YUV format) Apply Gain*Y + Offset on the Y plane. Gain is 8.8 fixed point value. ( 0 = 0.0 ; 128 = 1.0 ; 256 = 2.0 ) Default is : Not enabled, Gain: 128 , Offset: 0
DeMacroVision: | Remove macro vision protection from the movie. Default is : Yes
Key Search: | Mode for CSS key search (the mode 0 works fine in 99% of cases). 0 - Search a key one time when starting 1 - Search a new key at each VOB-ID 2 - Search a new key at each CELL-ID 3 - Search a new key at each VOB/CELL-ID combination 4 - Disabled Default is : 0
iDCT: | Inverse Discrete Cosine Transform routines (include also motion compensation) MMX is fast and suitable for most CPUs. FPU give the best quality. Default is : Auto detected
Overlap: | Go backward of specified amount of time when output volume size has been reached. (This has no effect in custom chapter splitting) i.e. Overlap=10 if the volume end at 1:10:25 next volume will start at 1:10:15. Default is : 0 sec
Audio Video Synchronization: | Re-synchronize video and audio periodically. (not always necessary) Default is : No
Deinterlace Filter: | Use this when your image is interlaced (when 1 line / 2 is shifted) Warning: if you set odd or even field you cannot be sure that it is the good field, Just make a clip of 10 images to see if you're right. Interpolate mode interpolate the even field (you lose a bit quality for SVCD but it always works) Default is : None

Tip

  • By using default setting, you can quickly accomplish many common tasks.


Output Settings

Various types of Output settings are available in Cucusoft DVD Ripper. The following table provides an overview of the tasks you can complete using settings.

Parameter | Description
Video Bitrate: | Video bitrate of the output MPEG file. For VCD the video bit rate must be between 650 and 1150 Kbits. For SVCD the video bit rate must be lower than 2600 Kbits (2376 recommended). Default is : 1150
Audio Bitrate: | Audio bitrate of the output MPEG file. For VCD the audio bit rate must be 224 Kbits. Default is : 224
Motion Search: | Compression speed optimization . You may get noise around motions Good : best quality (slow) Normal : normal quality Bad : Bad quality (fast) Default is : Good
Calculation mode: | CPU calculation mode. 0 : MMX (works only on Intel MMX processors) 1 : 3DNow (for AMD user) 2 : SSE2 for IntelP4 processor 3 : Normal (slow) don't perform MMX calculation Default is : Auto detected
DCT/iDCT: | DCT and iDCT routines. 0 : MMX for MMX processor 1 : SSE2 for IntelP4 processor 2 : FPU (highest quality) Default is : Auto detected
Multi Pass: | Allow the audio and video to be read in 2 pass. You can use it if you encode with TMPGEnc and do a 2Pass VBR. UNCHECK this if you do CBR or one pass VBR. Please read readme_1st for more details. Default is : No
Mux Rate: | Increase the multiplexing rate by Mux_Rate% . Use this to avoid underflow. Just increase it but the output file will grow up a little. Default is : VCD = 1.4, SVCD = 5.6
VBV buffer size: | Size of the VBV buffer 20 recommended for VCD, 112 for SCVD. Default is : 20
Export: | Video format passed to the premiere plugin (compatible with the Video Server) and to the AVI codec. Only RGB and YUY2 are supported for AVI YUY2 is in fact a 4:2:2 YUV format (very good for DivX encoding) The internal MPEG encoder works only with 4:2:0 this setting is ignored Default is : RGB24
Pulldown 3:2: | Convert 23.976Hz to 29.97Hz (NTSC Only). Default is : None
Resolution: | Capture resolution in pixel. PAL: 352 x 288, NTSC:352 x 240 Default is : 352 x 288
Video Resize: | Video resizing filter. Nearest neighbor : Get the nearest pixel. (no filtering) BiLinear : very accurate Slow BiLinear MMX: very accurate Fast BiCubic : very accurate bicubic filter very slow SSE BiCubic : SSE implementation of accurate bicubic filter Works on PIII or K7 or higher Pseudo BiCubic : not accurate very fast Bilinear uses 2*2 nearest points to smooth the picture BiCubic uses 4*4 nearest points to smooth the picture TAP filters are 2Pass filters,they give best quality but are slower.
Max frames: | Maximum number of frames to encode. Default is : 10000
Ignore Overwrite message: | Don't check if the output file already exists and always overwrite. Default is : No
Rip Entire Movie: | Don't check if the output file already exists and always overwrite. Default is : No

Tip

  • By using default setting, you can quickly accomplish many common tasks.


Hot Key

Various types of keyboard shortcuts are available in Cucusoft DVD Ripper. The following table provides an overview of the tasks you can complete using shortcut keys.

Function | Hotkey
Open Help | F1
Rename file | F2

Tip

  • By using keyboard shortcuts, you can quickly accomplish many common tasks.


All Sound Recorder XP's FAQ

FAQ

The most frequently asked questions are as follows.

  1. What's the limitation in trial version of Cucusoft DVD Ripper?
    Answer
  2. Does Cucusoft DVD Ripper support CSS encryption technology?
    Answer
  3. Which is the best output format?
    Answer
  4. How to choose codec when ripping to AVI (DivX)?
    Answer
  5. I want to get an output file without it being split. How?
    Answer
  6. What's the difference between .IFO and .VOB files?
    Answer
  7. How can I make the DVD ripping result fit on a CD-R?
    Answer
  8. How do I use Cucusoft DVD Ripper to rip the entire movie?
    Answer
  9. My DVD drive cannot play DVD's after installing Cucusoft DVD Ripper. What's wrong?
    Answer
  10. Process of copying DVD to AVI, the video is not in sync with the audio.?
    Answer
  11. Is there any limit about the DVD format?
    Answer
  12. I am having trouble downloading the software. It cuts off before the download is finished. How can I get a complete copy of the software?
    Answer
  13. I have purchased a previous version of Cucusoft DVD Ripper in the past. How do I upgrade to the new version?
    Answer
  14. Do you sell a version of Cucusoft DVD Ripper for the Mac?
    Answer
  15. Can I purchase the software in a local store near where I live?
    Answer
  16. What is the update/upgrade policy for Cucusoft DVD Ripper?
    Answer
  17. What is Cucusoft DVD Ripper's refund policy?
    Answer
  18. What are the recommended Operating System configurations for Cucusoft DVD Ripper?
    Answer
  19. What are the hardware requirements for Cucusoft DVD Ripper?
    Answer
  20. How do I uninstall Cucusoft DVD Ripper?
    Answer

What's the limitation in trial version of Cucusoft DVD Ripper?

The limitation in the trial version is that you can only copy 10-minutes of a movie. Otherwise, the functionality is exactly the same in the trial version and full version.

Does Cucusoft DVD Ripper support CSS encryption technology ?

CSS is an encryption/encoding method which is designed to protect DVD's from being copied. Cucusoft DVD Ripper can rip protected movies.

Which is the best output format ?

The DVD copied and compressed by DivX is of high quality and only takes up 1/10 original DVD space. To output DivX format, you need to install the DivX Codec in advance.

How to choose codec when ripping to AVI (DivX) ?

Click the Settings button and choose the tab Output Setting. You can choose the video codec and audio codec from the drop-down list.

I want to get an output file without it being split. How ?

In main interface, select the volume size dropdown list, and then choose infinite from the drop-down list.

What's the difference between .IFO and .VOB files ?

The .IFO (and backup .BUP) files contain menus and other information about the video and audio. It can be treated as the index of the media content. The .VOB files (for DVD-Video) and .AOB files (for DVD-Audio) are MPEG-2 program streams with additional packets containing navigation and search information.

How can I make the DVD ripping result fit on a CD-R ?

In main interface, select the volume size dropdown list, and then choose 74min Data from the drop-down list.

How do I use Cucusoft DVD Ripper to rip the entire movie?

You can select the movie clips you want to rip.Then click the convert button.

My DVD drive cannot play DVD's after installing Cucusoft DVD Ripper. What's wrong ?

Cucusoft DVD Ripper automatically installs the latest version of the ASPI driver during installation. If your software DVD player doesn't support the latest version of ASPI, it won't work. You don't have to uninstall Cucusoft DVD Ripper, just reinstall your DVD player software to restore ASPI

I have not had any problems with the process of copying DVD to AVI, but I have found that when I play these files back that the video is not in sync with the audio. I did a complete movie and it was fine, but when I did only a couple of chapters it had this problem

There are two solutions

  1. Change some settings in the Settings window.
    In the Output page, set output frame rate at 23.976 (NTSC) and resolution at lower value, such as
    640/432. In the Advanced Options page, check the Audio/Video Synchronization.
    Try it on a 2 minutes piece and see how it plays. If it still doesn't work, try the second solution.
  2. Try remixing the AVI. Load the AVI in to virtualdub (you can search it on the Internet) and
    stream both audio and video (so no re-encoding). In the audio options you can set an audio delay
    (positive or negative) so you can align the video and audio back in sync.

Can I purchase the software in a local store near where I live?

Cucusoft DVD Ripper is not currently sold through retail distributors. We are using the try before you buy method of distribution at present which allows users to install the software and ensure it's what they're looking for before having to spend any money whatsoever. The software can be purchased from anywhere in the world, though, directly from the Cucusoft DVD Ripper web site or via postal mail, fax, PayPal, or wire transfer.

Is there any limit about the DVD format

No. There is no restriction to the DVD format. But Cucusoft DVD Ripper is for personal backups only. If you don't own the DVD's that you are backing up, it is illegal to copy them, and we are not liable for any consequences due to the use of our product for such purposes.

What is the update/upgrade policy for Cucusoft DVD Ripper?

When Cucusoft DVD Ripper is purchased, all updates for the major version ordered can be downloaded and used free of charge. The only time an additional fee is required is when a major upgrade is released. If you decide that you'd like to upgrade to the new major version, it is therefore subject to upgrade pricing. Of course, if you'd prefer not to upgrade, you may still continue to use the version purchased at no additional cost.

What is Cucusoft DVD Ripper's refund policy?

30-day money-back guarantee. UNCONDITIONAL. We guarantee you will be absolutely thrilled with the results and quality of Cucusoft DVD Ripper or you can return the program for a 100% refund anytime in the first 30 days!

If for some reason, you ordered Cucusoft DVD Ripper, but did not receive the unlock information, e-mail support@dvdsmartripper.com with the date of your order, the name supplied with your order or foward your order mail to us. We will look for your order and send the registration details to you promptly.

I have purchased Cucusoft DVD Ripper. What happens if I format my computer or my system crashes?

With the current version of Cucusoft DVD Ripper, the Reg Name & Code does not change if you format your computer or your system crashes. Therefore, your unlock code is still valid, and you should not need new registration information,You only backup your regname & reg code..

Recommended Operating System configurations for Cucusoft DVD Ripper

Windows 95 (with Service Pack 1), Windows 98, Windows ME, Windows 2000,Windows NT, or Windows XP.

Hardware Requirements for Cucusoft DVD Ripper

Minimum:

Intel Pentium class 200 MHz processor or better; 128 MB RAM; 10 MB Hard Drive space; Sound Blaster-compatible sound card and speakers/headphones; SVGA or higher color video display card (minimum resolution 800x600); Internet connection for ordering, and support.

Recommended:

Intel Pentium II class 300 MHz MMX or better; 128 MB RAM or more; 50 MB Hard Drive space; Sound Blaster-compatible sound card and speakers/headphones; 16-bit color video card; Internet connection for ordering, and support.

How do I uninstall Cucusoft DVD Ripper?

To uninstall Cucusoft DVD Ripper, click Start from the Windows Taskbar, go into Settings/Control Panels/Add/Remove Programs and select Cucusoft DVD Ripper from the Install/Uninstall tab


All Sound Recorder XP Support page

Support

If you have a question, comment, or suggestion, please feel free to contact us using one of the following methods:

FAQ

For all users who have questions or problems about our software, Please read the FAQ (Frequently Asked Questions) first.
If you still have any additional questions or problems,write it to us,we will do it immediately.

Web Site

http://www.dvdsmartripper.com/

E-mail

support@dvdsmartripper.com


Registration of All Sound Recorder XP

Registration

You may purchase Cucusoft DVD Ripper securely online or by postal mail or fax. The price for registration is $ 29.95.
completely secure ordering (click the order now button on the menu), will send you a registration code to fully unlock the software.
The limitation of the unregistered copy of Cucusof DVD Ripper only have 5 mins to rip your dvd movies.
Once the software is purchased, the 30-day trial period is removed, and the software does not expire.

Important

  • In order to send your regcode, you must provide your email address correctly.

You can purchase the software using several different methods:

  • Credit card online (click the "buy now" button on the remind form or "menu"->"order now" )
  • You can also purchase by Check, Bank/Wire Transfer or Cash.
    Just follow the order link,you can choose payment method in the dropdown list.
  • Credit Card Order by Fax:
    If you have no credit card Click here to see how to order by fax US and Canadian customers may also order by calling toll-free 1-800-903-4152. This hotline is only for ordering.

    US check and cash orders can be sent to our US office at:
    ShareIt! Inc.
    P.O. Box 844
    Greensburg, PA 15601, USA
    Phone: (724) 850 - 8186
    Fax: (724) 850 - 8187
    Our Prodcut ID is 300015282

How to register

After you purchase, you will receive an full edition download link & "Registration emailaddress" & "Registration Code" to remove the time limit.
Choose "Register" at the "Reminder" dialog box. Then enter the name and the code you received.

This code is good for the entire major series, in perpetuity; you are never required to upgrade Cucusoft DVD Ripper to continue using that version of the program, although major version upgrades will require an upgrade fee, far less than purchasing a new license.

Upgrades to cucusoft dvd ripper are free for the entire major series.

For example, if you purchase 2.0, you get all the 2.xx upgrades free.


All Sound Recorder XP Copyright

Copyright

Copyright

Cucusoft DVD Ripper and all its accompanying files, unless credited otherwise, are Copyright© 2000 - 2003 by Cucusoft Co., Ltd. All rights reserved.(www.dvdsmartripper.com)

Microsoft, the Windows logo, Windows, and Windows NT are registered trademarks of Microsoft Corporation. Pentium is a registered trademark of Intel Corporation. All other brands and product names are trademarks or registered trademarks of their respective owners.


What is AudioRight

FAQ

1.Why is there an error when I install the software?
If you install a Windows Media Player version but you have no Windows Media Player9 or higher on your system. An error will be reported while installation. Please ignore it. Your all sound recorder products will not support wma format. For more information, see the next answer.

2.Why dose it not support wma (Windows Media Audio) format?
 There are 2 version of AudioRight Products. If your version cannot support wma files, I think it is because you install the Windows Media Player version( MP version) but not the independence version. The MP version size is smaller than the independence version, but it need Windows Media Player9 or higher to support wma format. If you have no Windows Media Player9 or higher installed on your system, the following will happen:
1. An error will be reported while installation because setup program do not find Window Media Player9.0 or higher on your system. Please ignore it.
2. Wma format is not supported by All Sound Recorder Products (MP).

If you do not need wma format support, it is not a problem to you. Otherwise there are 3 solutions, you can choose any one you like:

Solution 1 - Install Windows Media Player9 or higher
1.Download and install Windows Media Player9 or higher. It is a free software. You can find it by searching "windows media player" on http://www.microsoft.com.
2.Reinstall the all sound recorder products (MP).

Solution 2 - Install wma format support components
1.Download and install wma format support components. It let all AudioRight Products support wma format.
It is free and you can download at http://www.audio-x-recorder.com/download/asrwma.exe. The file size is about 3.9M.
2.Reinstall the Cucusoft DVD Ripper.


Flash Recording Demo

Flash Demo of Cucusoft DVD Ripper

Click here to see the recording flash demo : How to rip video from dvd

clike to see the flash demo

To View the Demo, click the screenshot

This Flash Demo will show you how to use our Cucusoft DVD Ripper


Getting Start

Various types of keyboard shortcuts are available in Cucusoft DVD Ripper. The following table provides an overview of the tasks you can complete using shortcut keys.

Fundtion | Hotkey
Start Record | Alt+F1
Pause | Alt+F2
Stop Record | Alt+F3

Tip

  • By using keyboard shortcuts, you can quickly accomplish many common tasks.